const storedFilter = localStorage.getItem('filter');
const storedRange = localStorage.getItem('range');

export default {
    filter: storedFilter ? storedFilter.split(',') : ['gay', 'transsexual'],
    range: storedRange || 'new',
};
